package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.AgrupamentoParada;
import com.rjconsultores.ventaboletos.exception.BusinessException;

public interface AgruparParadaService {
	
	public AgrupamentoParada obtenerID(Integer id);
	
	public List<AgrupamentoParada> obtenerTodos();
	
	public AgrupamentoParada suscribirActualizar(AgrupamentoParada entidad) throws BusinessException;
	
	public void borrar(AgrupamentoParada entidad);

}
